<?xml version="1.0"?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.cfs++.org/material file:/home/kroppert/Devel/CFS_SRC/latest_trunkGit/CFS/share/xml/CFS-Material/CFS_Material.xsd">

  <material name="iron">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>2.08e6</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 0.007810094859048392 </real>
          </isotropic>
        </linear>
        <model>
          <isotropic>
            <EBHysteresisModel>
              <Ps>1.23e6</Ps>
          		<A>38</A>
          		<mu0>1</mu0>
          		<numS>100</numS>
          		<chi_factor>140</chi_factor>
            </EBHysteresisModel>
          </isotropic>
        </model>
      </permeability>
    </magnetic>
  </material>

</cfsMaterialDataBase>
